 .u-section-1 {
  background-image: none;
  min-height: 490px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 38px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 453px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 13px auto 0 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 -50px 0 30px;
}

.u-section-1 .u-image-1 {
  min-height: 450px;
  background-image: url("images/sobre-2cd86-1500.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 411px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 321px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 284px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 718px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 581px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 892px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    width: 440px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 505px;
    order: 1;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 378px;
    order: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 395px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 392px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 315px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }
}